## khteditor 1.0.0-3

=== debian/changelog ===
khteditor (1.0.0-3) stable; urgency=low

  * Fix the editor background to white and default text to dark due to some Maemo Theme fixing strange textedit color

 -- Benoît HERVIER <khertan@khertan.net>  Mon, 04 Apr 2011 10:26:50 +0000
