=== debian/control ===
Source: khteditor
Section: user/development
Priority: extra
Maintainer: Benoît HERVIER <khertan@khertan.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: khteditor
XB-Maemo-Display-Name: KhtEditor
Architecture: any
Depends: python2.5-qt4-gui,python2.5-qt4-core, python2.5-qt4-maemo5, python2.5-qt4-common, python-pygments (>=1.4.0-4)
Suggests: pylint
Description: A source code editor.
XSBC-Bugtracker: http://khertan.net/khteditor:bugs
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAAGQAAABkCAYAAABw4pVUAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0SU1FB9kIHA4uMPQaUCsAABZvSURBVHja
 7V15VFVV23/uZUYGFRAIB8BUYtAQRZwyTTPzFUVTwE8/fdUwNZcNLDVUeq1M07LP1DTTMidEXzSJ
 tEENw3BCw2RySMURQRxQQMbf98eFc885d58B7sWweNY6a917ztn77PP87t77mS9REzXRk0wAPAAs
 BpAM4AqAPOjpfwF0bOLS4wHCDMAiACVQpj8BvAHAvIlzDQOGBsB61J3SAfg2cdD0gMxD/ekqgFZq
 n6VpYrciGLZEdJ2Imteee/ToEW3evJl2795NREQBAQEUEhJCwcHB5OHhwermgEajGdjETdMAMon/
 c6+qqsLzzz8PImIeISEhSE9PZ82UkCZumgaQOD5X4+PjJcGoPVxcXHDp0iUxIJ+oeZ62ieWK9DT/
 S3JyMvfZ30NL4d3NKNhLS052+tW/oKCA1qxZI+7neTUPaxLLlMmN/6WyspL7/Gd+NVmZa+lpFw29
 4GNGR/6souRz1UREdO3aNXE/lU2AmIZs+F9KSkq4z6UVRCdzq+lkLhFRlaCRt7d3vQBpIvn9wxFA
 FX8jCA4OVtxDzMzMcPv2bfEesqKJo8YDMojP0dLSUlhaWnKM/3doT/Tv1hGuTvYCQAIDA1lSlk/T
 kmU8ded/SU9Pp/LyciIisrayoOjxL5CZmU4umr1iNyUeOkNERP379xf3c1+j0eQ0SVnGk0B3OHbs
 GPc5oP1THBhEROnnrnOfg4ODxf18q/aB5k/YEtKZiAJrRNEqIjpLRJkajeaPBnpkD/6Xo0eP6kXe
 p5/S//wfltLVvDv6Rj16iPtJ+VsBAmAYEc0nomCJ6xlE9D4R/Vej0VSb6JmeRCSwQaWlpXGfn+2k
 N5GcPnedgBoZ2c2NPD09xd0dVftcbSMHwh1AIhElSoFR+4MlongiOgLAqyGWq4KCArpw4QL3vXOH
 1tznP87rl6vu3buL+3lIRNlPPCAAIokog4iG1aFZMBEdBxBk6g39+PHj3Gfn5nbk7uzABCQkxMBk
 dbwus9a8EQLRiojWENFI1vWCggL65ZdfyNLSknr37k0uLi7iW5yJ6ACAwRqN5pipZggfkMBOrXnj
 1S1ZMht6ncagbWRgjCaiMywwbt68SaNHjyZ3d3cKDw+nsLAwcnNzo8GDB9P58+fFtzsS0Y8Aetdz
 HBZE1JV/7siRI3oJq4N+/7iad4fuPyzVMVOrZS1ZJ55EBcxJbFXl07Zt29CyZUtJzdjBwQE//vgj
 q+kDAH3rMZ4gfifV1dVo0aIF97yNC8cjZ1cscnbFYumsMO68r68vawxuT9QMARBKRJlEFCG+lp+f
 T6NGjaKxY8fSnTt3JPsoKiqi0NBQ2rt3r/iSHRH9AKC/McvVuXPn6O7du0REZKbVUGfeDDl9/prc
 cnVFo9HkPRGAAGgBYBMR7SEiV/H1nTt3UkBAAO3atUtVf2VlZRQWFkZ79uwRX7IloiQAg+q7ofP1
 Dy8PZ7K1tuS+nzl/Q3ZDrytftH8RGENq9orx4muFhYUUGRlJY8aMofz8/Dr1W15eTmPGjKGEhAQW
 KHsAvFSfGXLixAme/qHf0MsqKin7Up7cDDnSqAEB4ABgPRHtJSID53NiYiL5+fnR9u3bJfvw9vam
 5ORkSktLIycnJyYoERERtGPHDvElmxpQ/qUwxpZE1FFqhvCXq5xLt6iiUmd2t7W1pYCAAHF3aY15
 4x4EIJe16925cwfjx4+XNWlrNBpMmzYNDx8+1MfYpKfDxcVF0gS+detW1uPKAIxQGKfAwmtubs71
 ++3yqdyGHjNpMHf+ueeeEz+noiZAotEBYQ9gDYBqFnf27t0LDw8PWTDatWuH/fv3MyWwzMxMuLq6
 SoKyceNGKVBekRhvLP/G3377jevP1toSmf9dwAEytK8/d+2tt94SP+NUYwSjH4CLLI7cv38fkydP
 VpwVU6ZMwf3792UDn7Kzs+Hu7s7sQ6vVYv16ZoxbJYAIxpiTBJEJn3zC9dXdrx0HRs6uWLR114vi
 O3fuFPe/tjEBYQvgM6lZ8dNPP6Ft27ayYHh4eGDfvn2qo9HOnj0rOdM0Gg3Wrl0rBco40djz+TdE
 RERw/UwJ68WBkboxWvCMK1euiPue2FjA6APgHOvti4qKMG3aNGg0GlkwJkyYgLt37yqC8Pbbb2PS
 pEnIzs7WBdT++ack0BqNBitXrpQCZWLN2J8WX/T09OT6WDl7NAfI2nmR3Hk3NzdWv75/NRA2AJaJ
 fdC1lJycDC8vL1kg3N3dsWfPHkUgbty4gaFDh3LtZsyYwV27dOmSgIliUJYvX87qsgrAqwAi+Cfz
 8vIE7ZO/fIMDZMaY57jzYWFh4v7uAdD+lWD0AJDNetPi4mLMnDkTWq1WFozIyEgUFhYqgrF582aB
 GcPe3h4nTpwQ3JObmwtvb2/JZy1dupTVdTWAg/wTiYmJ+lng5CDYP3p10ff/4Ycfivv6+a8Cwqom
 V6KC9YYpKSno0KGDLBCtWrVCQkKCIhB5eXkYMWKEoG2/fv1w8eJFdoTz1avo2LGj5HMZTDSgmJgY
 7v5BIc9wYGQnxMLRzoa7duDAAXHTRX8FGF0BnGG9SElJCaKjoxVnxejRo3Hr1i1FxsTHx8PZ2Vkv
 ftra4rPPPkN1dbXi0ubj4yP5/P/85z+y7QcNGsTdGz1+IAfIvpUzBKL1gwcPxE2HPU4gLAAslJoV
 R48elWUCEcHJyQlxcXGKQBQUFGD06NGCtn369MG5c+dUS195eXnw9fWVHMu8eexMg6qqKjg6OnL3
 bX5/AgfIkpnDufN+fn6s5q6PC4wuAH5njeDRo0eYO3euQKtlHaGhocjLy1NkZEJCgkDhs7Gxwccf
 f4yqqipVQPz666+cKJqfn4/OnTtLjmnOnDkG7bOysvSzQKvBqW1zOUD+Z0h37trkyZPFTS89DiDM
 a5JWylgvf/LkSfj7+8sC0aJFC2zatEmRkYWFhRg3bpygbY8ePTjRVo0EFhoaCiKCnZ0dt5zcvn0b
 gYGBkuNLS0sT9PP1119z13w8XQUbul97vRK6bt068RC2NzQYvgBOsF6+vLwcsbGxirNiyJAhuHbt
 miIzk5KSBBq3lZUVlixZgoqKClVgxMXFCRxZ7du3R3l5ucBmFhQUxBzj+fPnBX1NnTqVuzZmUFcO
 jNPxMTA30++NjFyQtxoKCDMAcwA8YibPpafj2WeflQXCwcFBymwhFNrv3cOECRMEbYOCgnDmzBlV
 QNy6dQsjR440kMAuXLjAfFaPHj0E97Zs2dJAQOjatSt3/YPpwzhA4j78N3fezs4OlZWV4kf0aggw
 fACksl6+oqICH3zwgSDGlXUMGjQIubm5iszct28f2rRpw7WzsLDAwoULVc+KnTt3olWrVoK95tNP
 P5Xda+7du4fevXsLZrBYd+LP+qQV0zhA5kx8UcnCa21qMP4llfqbmZmJbt26yQJhb2+Pzz//XFEk
 LSoqQlRUlMCM0qVLF6l0MOZew7czERF69uypWgJ78OAB+vbtCyLCu+++ayAQSFp4+/hx12bPni3u
 Ns3UYAxlbdyVlZVYsmQJrK2tZcGQU9T4dODAAbRr145rZ25ujgULFqCsrEwVM/fs2SOQwKytrbF0
 6VLW8iFLxcXF6N+/P/bu3QspC29IgJdgQ/do1Zy7xlBoV5kSDA8AxeIn5OTkoGfPnrJA1CpqSiLp
 w4cPMWPGDMGs8PPzMzB9SBHLkdW9e3dkZmaq1klat26Nli1bclEqxcXFKCoqEtz3yiuvcP1HjezN
 gfHb128Lnn316tWGs/ACWC3ufd26dbCxsZEFQ62idujQIbRv316g4c6ZMwePHj1SxUyxI8vS0hKL
 Fi1SvdeItf0FCxZI3su3GK+cM4YDZM07+iWydevWrKadTAWGVjw7tmzZImsmt7GxwbJlyxRnRUlJ
 Cd544w2BGcXHxwdHjhxRxUiWIyswMBCnT59W1V5K22dkOAEAbt68Kbj38FdvcYC89kpfOQvvXQAa
 UwHiKfcrER9qFbXU1FSBgU+r1eLNN99ESUmJKmaKHVkWFhZ49913BbpFXbV9pR/Rrl279O4AZ2kL
 70cffdRwFl4AL/F7vnLliiQYixcvVlwmSktLMXv2bJiZmQmUtJSUFFWMZDmy/P39cerUKdUSWH21
 fb6Fd3BPXw6MrIQFsLe10vtGkpMNrC0ALE0FSH8xQywsLJiAXL9+XfaFTpw4ITDmaTQazJw5E8XF
 xaqYKXZkmZubIyYmRrUEZqy2P2DAAL2Na+IgDpDvP5uuZOEFgD0mAaUmD0NA/fv3ZwLSsWNHlnSB
 srIyxMTECBQqLy8vHDx4ULUIKnZk+fr64ujRo6ra37t3DxMnTqy3tl9r4bWzs9NbeD/QW3gXvz5c
 oC/J0PcArEwBygWxVMRfcviHt7c3Ll++LJhRXbp0EcyKqKgoA3FSig4fPixwZGm1WkRHR6O0tFRV
 e2O1/VrKyMjgzQIt0uPe4QAJf1FvA5syZYpSVz8AsDEWkNfFva5evVpS0vL09OSUwHXr1nHn27Rp
 g59++kkVA0pLSw0cWR06dEBqaqrqvcYYbV+8DK5fv14/O73cJC28YvuchJDxs1GBcjXuWIOKKatW
 rZIEpW3btrhw4QKuX7+O0NBQdOvWDffu3VPFDLEjS6vVYtasWar3Gpa2P3/+/Dpp+3fu3BGci4qK
 4voLfzGIAyM97h2Y8Sy8GRkZgnbLly+Xeu9kAM2MAaU3y3Sydu1aSVA8PDyQk5OjellgObK8vLxY
 UkuDavssxY6/7C5+fTgHyJYPJspaeENCQhAUFCQVpJECwN4YUMJZ7tkNGzZI7inu7u7IyspSZIbY
 kcWK11XyAppK24+JiTFY/vggd/Ntiw9fD0XSimmYPUHvWx8wYIDBsldr4wsMDERBQQHr0b8BcDQG
 lFdYM+Wbb76RBMXV1dVgKss5stq1a4eff/5ZFSMbQtsX2782b96sWMOEiDB37lxBu9OnTwuud+7c
 Gfn5+axhHAfQ3BhQhrNA2bp1qyQoLi4uBhtqRkaGwJGlNl63IbX92NhYA/fAt99+qwqQbdu2Cdp9
 9913Bvf4+vpKxQ2chC7dwShz/COWoU5KcXRycsLJkyeZ63Jd4nUft7aflJQkeI/2nm1gxXDCiZ1u
 H3/8MZMPPj4+Ukr07wCcjTWrlLDsRFJewxYtWnCbbK2COWrUKFXxunLavtq9pj7aPh8Qv07tUXQp
 FUWXUhHwzNPc+YEDBxq027hxo+RsklKiAfyBOlQqlUpiKWaJjlKgODo64siRI6iqqpLa6BqVts8C
 JCVJyGypPWvp0qWSoHh7e0u5srNQxwxdMSjPAzD4iX7//feSnkQHBwfVS8ypU6f+Um2fD4hPBy8U
 XUpF5MghgmqjcrR8+XJVSjRjphglffUFYMChH374Aba2tszB2NnZ4dChQ5IvUl5ejoULFwr2pMep
 7bMAaf2UK84d+w6WvDHFx8cr9qFGiWZFLxlrYukNXbi9gPbv3y8Jiq2tLSsgGWfOnDEIXps0adJj
 0/blAJn9+kQBM9XaxZSU6LNnz7KahRgLSnCNh8xgM23WrJkkKPxqC5mZmbCy0vsXnnrqKSQlJT02
 bX/79u2SgDi3bA6nFvpghmXLltUJ3PXr10sGmnt5ebGEmyRTWIeDABjYClJSUuDg4MAcjLW1NRfh
 sWrVKu78uHHjDOxKDa3tT58+XVbs5S+5aqVDtUr01KlTWfFctqYAJRBAAUuZ40eO8w9LS0skJiai
 uLgYK1euxFdffaXqBU2t7YtTEfixWPxj5syZqC9t3bqVOVNatWrFilvrYipvY2cABkkex48fR/Pm
 zSVB2bVrl+oXE4et1kfb79Spk2CvEQsNBw8eZKbAiWN+60IXL16UFIcZpchNl1MCXUD2Tdby4uTk
 xByQhYUFduzYIftCrLDVhtL2U1JSDMYoUe5Vkaqrq7FmzRrY29tLLoMMJbVzQ8QDG9gKfv/9d9lq
 C2LbEH/TF4etqs3OrY+2zwLk8OHDdQYjNzdXkHkllWUsokqYOia4BpSO0P0vk4F4yw+IFoMizhvZ
 uHGjQNlUm50rp+2zxG45QJQUQSnpSkqg4QdoM8TyFGooAuAN4LKBnSArC25ubpKgbNiwgQs04GfZ
 RkREqMrONVbbF+8hahTBWrp27RqGDBkiC4S5uTliY2Ol3L0DGjrJxxOMkho5OTmy1Ra++OILAMC8
 efNARNiyZYsqhlRUVBil7YsDHIhItSK4adMmwQ+Idfj7+wss4GL75OPKR2wLwEBEOX/+vCBCRAzK
 6tWr67RMGKvti42EQ4cOVeUOzsvL41Ln5GbF3Llz5Tya2wCYPc6MXQ8AOSxxkB+gIAZlxYoVqmbF
 okWLjNL2b9y4US8pKi4uTlJ65PtDZKzMFdBlMj8+MERBeAYO98uXL8tWW5AzV2RlZRmkpdVF209L
 S4O/vz9GjBihmFjEp1u3bhkEbhOj+lB0dLScR/MMTFNX2ChQXAEYONyvXLkiW+lh8eLFBvL9smXL
 BBKYq6srdu/eXW9tf+HChapSrRMSEiQlRb6VWcbdUAFd1QsragwEwAWMHPfr168LtGjx8f777wtc
 x/xr4eHhqp1f6enpBhLYq6++qqjtFxYWIjIyUrGul0L8cjaAHtTYCLr6vAbixs2bN/HMM89IvvD8
 +fMB6HJWas8pafn8vea9996rl7afmJgoWRhNpZW5CroKSTbUWAm68rAnWOtzQECAYvjN2bNnVUec
 ZGRkMLV9JQmMlabNmhWvvfaanI5zDkAfehIIuv92MnDpFRQUyOa+R0dHqwKiNkmVL4G5u7sjMTFR
 se2+ffsUa0Aq6DjV0FXTs6UniaArGZvCWrP5SfviY9asWbKSUXZ2NkJCQgRtxo4dq6jt379/H1Om
 TFGsdjd58mS5fecigH70pBIAOwAGDve7d+/K/hva9OnTDUCpqqrCJ598IkhSVVuLa//+/ZJ6EX/f
 EadPi2bFGqNieBsRKLYADrDW8V69ekkyKCoqSgBKeHi4QS0uiZBOgStXTQ3I8ePHy+k4V1C3MuZP
 DCg/sKIP+/TpI8moSZMmobKyEg8ePOB0C2dnZ1W1uJKTk2UV01odR8HKvB6AA/0dCYA1gL2sX3G/
 fv1kf72VlZXYtm0bwsLCFHMgi4uLDQK3WUdERIRk6jSAawBepr87AbAEkMhi4sCBA2ULaKopq5Ga
 mqqqBqSCjrMJQAv6p1ANKAmsIIXBgwfL1m+Uyl+vDaaTigKpPUaOHClXAzIPuv86+ecRdHUdd7As
 tC+//LIsQ8W+6mPHjsnWXKSaellSruRaAy8AJ/onE3QF1LaxXLTDhw+XZO6wYcNQVlbGdOVK3S9j
 hr8F3f9iNREPlE0sUEaNGiVb+kNJr3B0dJT65wTOwGtUysDfHJQNLKPhmDFjVGU9iY+XXnpJrgZk
 IXT/odhEMqBoAHzBslmNHTtWNRAODg748ssv5UwviQDcmziuHpTVLFCULLNEhBdeeEFQfUJsGAAw
 oYnL9QPl/1iRgkuWLGFu4M2aNVOqAbkPgEdjeUfNEwrMMiKKFp/Pzc2l+Ph4SknRxZ3169ePIiMj
 ycODye+imj7W19iymshIUBaj/nQAQLsmLpoelFkAyusAxEMA02CqUnxNxASla80+IBuQDl1xMe/G
 /j6avxEwwaT7P90AIupARFZElENE6US0UaPRnG76+TZRnen/AfDHpKcJk/iyAAAAAElFTkSuQmCC
