=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp

configure-stamp:
	dh_testdir
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	mkdir -p "$(CURDIR)/debian/khteditor"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/bin"
	cp -a "khteditor/usr/bin/khteditor_launch.py" "$(CURDIR)/debian/khteditor/usr/bin/khteditor_launch.py"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/share/dbus-1/services"
	cp -a "khteditor/usr/share/dbus-1/services/khteditor.service" "$(CURDIR)/debian/khteditor/usr/share/dbus-1/services/khteditor.service"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/share/applications/hildon"
	cp -a "khteditor/usr/share/applications/hildon/khteditor.desktop" "$(CURDIR)/debian/khteditor/usr/share/applications/hildon/khteditor.desktop"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/share/pixmaps"
	cp -a "khteditor/usr/share/pixmaps/khteditor.png" "$(CURDIR)/debian/khteditor/usr/share/pixmaps/khteditor.png"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/share/icons/hicolor/128x128/apps"
	cp -a "khteditor/usr/share/icons/hicolor/128x128/apps/khteditor.png" "$(CURDIR)/debian/khteditor/usr/share/icons/hicolor/128x128/apps/khteditor.png"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/pstats.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/pstats.py"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/editor_window.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/editor_window.py"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/snippets.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/snippets.py"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/profile.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/profile.py"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/recent_files.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/recent_files.py"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/welcome_window.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/welcome_window.py"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/settings.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/settings.py"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/editor.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/editor.py"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/__init__.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/__init__.py"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/icons"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/icons/tb_indent.png" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/icons/tb_indent.png"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/icons"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/icons/tb_unindent.png" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/icons/tb_unindent.png"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/icons"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/icons/khteditor.png" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/icons/khteditor.png"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/icons"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/icons/tb_pylint.png" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/icons/tb_pylint.png"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/__init__.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/__init__.py"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/vhdl.xml" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/vhdl.xml"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/python_highlighter.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/python_highlighter.py"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/__init__.pyo" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/__init__.pyo"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/html.xml" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/html.xml"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/python_highlighter.pyo" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/python_highlighter.pyo"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/generic_highlighter.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/generic_highlighter.py"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/pygments_highlighter.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/pygments_highlighter.py"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/cpp.xml" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/cpp.xml"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/css.xml" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/css.xml"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/generic_highlighter.pyo" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/generic_highlighter.pyo"
