## khteditor 1.0.1-1

=== debian/changelog ===
khteditor (1.0.1-1) stable; urgency=low

  * Add work arround for Qt Bug QTBUG-18720 to activate in prefs

 -- Benoît HERVIER <khertan@khertan.net>  Thu, 14 Apr 2011 19:25:07 +0000
