=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Depends: python2.5-qt4-gui,python2.5-qt4-core, python2.5-qt4-maemo5, python2.5-qt4-common, python-pygments (>=1.4.0-4)
 Suggests: pylint
 Description: A source code editor.
+XB-Maemo-Upgrade-Description: Add work arround for Qt Bug QTBUG-18720 to activate in prefs
 XSBC-Bugtracker: http://khertan.net/khteditor:bugs
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAAGQAAABkCAYAAABw4pVUAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
