## khteditor 1.0.2-1

=== debian/changelog ===
khteditor (1.0.2-1) stable; urgency=low

  * Fix regression on preferences settings not used for setting font size

 -- Benoît HERVIER <khertan@khertan.net>  Mon, 18 Apr 2011 07:29:16 +0000
