## khteditor 1.0.3-1

=== debian/changelog ===
khteditor (1.0.3-1) stable; urgency=low

  * Implement pyflake plugin, improve whitespacetrailing plugin

 -- Benoît HERVIER <khertan@khertan.net>  Thu, 21 Apr 2011 09:27:42 +0000
