=== debian/rules ===
--- 
+++ 
@@ -68,14 +68,20 @@
 	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/editor.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/editor.py"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
 	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/__init__.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/__init__.py"
-	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/icons"
-	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/icons/tb_indent.png" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/icons/tb_indent.png"
-	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/icons"
-	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/icons/tb_unindent.png" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/icons/tb_unindent.png"
-	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/icons"
-	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/icons/khteditor.png" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/icons/khteditor.png"
-	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/icons"
-	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/icons/tb_pylint.png" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/icons/tb_pylint.png"
+	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins"
+	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/autoindent.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/autoindent.py"
+	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins"
+	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/__init__.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/__init__.py"
+	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins"
+	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/flakes.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/flakes.py"
+	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins"
+	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/whitespaceremover.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/whitespaceremover.py"
+	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins"
+	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/plugins_api.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/plugins_api.py"
+	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins"
+	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/qclasslist.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/qclasslist.py"
+	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins"
+	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/pylint.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/pylint.py"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax"
 	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/__init__.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/__init__.py"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax"
@@ -83,11 +89,7 @@
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax"
 	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/python_highlighter.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/python_highlighter.py"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax"
-	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/__init__.pyo" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/__init__.pyo"
-	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax"
 	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/html.xml" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/html.xml"
-	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax"
-	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/python_highlighter.pyo" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/python_highlighter.pyo"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax"
 	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/generic_highlighter.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/generic_highlighter.py"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax"
@@ -96,5 +98,3 @@
 	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/cpp.xml" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/cpp.xml"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax"
 	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/css.xml" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/css.xml"
-	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax"
-	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/generic_highlighter.pyo" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/generic_highlighter.pyo"
