## khteditor 1.0.3-2

=== debian/changelog ===
khteditor (1.0.3-2) stable; urgency=low

  * Implement pyflake plugin, improve whitespacetrailing plugin

 -- Benoît HERVIER <khertan@khertan.net>  Thu, 21 Apr 2011 19:02:43 +0000
