=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
 Package: khteditor
 XB-Maemo-Display-Name: KhtEditor
 Architecture: any
-Depends: python2.5-qt4-gui,python2.5-qt4-core, python2.5-qt4-maemo5, python2.5-qt4-common, python-pygments (>=1.4.0-4)
+Depends: python2.5-qt4-gui,python2.5-qt4-core, python2.5-qt4-maemo5, python2.5-qt4-common, python-pygments (>=1.4.0-4), pyflakes
 Suggests: pylint
 Description: A source code editor.
-XB-Maemo-Upgrade-Description: Fix regression on preferences settings not used for setting font size
+XB-Maemo-Upgrade-Description: Implement pyflake plugin, improve whitespacetrailing plugin
 XSBC-Bugtracker: http://khertan.net/khteditor:bugs
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAAGQAAABkCAYAAABw4pVUAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
