=== debian/rules ===
--- 
+++ 
@@ -40,16 +40,8 @@
 
 	# ======================================================
 	mkdir -p "$(CURDIR)/debian/khteditor"
-	mkdir -p "$(CURDIR)/debian/khteditor/usr/bin"
-	cp -a "khteditor/usr/bin/khteditor_launch.py" "$(CURDIR)/debian/khteditor/usr/bin/khteditor_launch.py"
-	mkdir -p "$(CURDIR)/debian/khteditor/usr/share/dbus-1/services"
-	cp -a "khteditor/usr/share/dbus-1/services/khteditor.service" "$(CURDIR)/debian/khteditor/usr/share/dbus-1/services/khteditor.service"
-	mkdir -p "$(CURDIR)/debian/khteditor/usr/share/applications/hildon"
-	cp -a "khteditor/usr/share/applications/hildon/khteditor.desktop" "$(CURDIR)/debian/khteditor/usr/share/applications/hildon/khteditor.desktop"
-	mkdir -p "$(CURDIR)/debian/khteditor/usr/share/pixmaps"
-	cp -a "khteditor/usr/share/pixmaps/khteditor.png" "$(CURDIR)/debian/khteditor/usr/share/pixmaps/khteditor.png"
-	mkdir -p "$(CURDIR)/debian/khteditor/usr/share/icons/hicolor/128x128/apps"
-	cp -a "khteditor/usr/share/icons/hicolor/128x128/apps/khteditor.png" "$(CURDIR)/debian/khteditor/usr/share/icons/hicolor/128x128/apps/khteditor.png"
+	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages"
+	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor-1.0.3.egg-info" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor-1.0.3.egg-info"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
 	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/pstats.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/pstats.py"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
@@ -68,6 +60,24 @@
 	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/editor.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/editor.py"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
 	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/__init__.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/__init__.py"
+	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
+	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/pstats.pyc" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/pstats.pyc"
+	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
+	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/editor_window.pyc" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/editor_window.pyc"
+	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
+	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/snippets.pyc" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/snippets.pyc"
+	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
+	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/profile.pyc" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/profile.pyc"
+	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
+	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/recent_files.pyc" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/recent_files.pyc"
+	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
+	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/welcome_window.pyc" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/welcome_window.pyc"
+	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
+	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/settings.pyc" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/settings.pyc"
+	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
+	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/editor.pyc" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/editor.pyc"
+	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
+	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/__init__.pyc" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/__init__.pyc"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins"
 	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/autoindent.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/autoindent.py"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins"
@@ -82,19 +92,8 @@
 	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/qclasslist.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/qclasslist.py"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins"
 	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/pylint.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/pylint.py"
-	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax"
-	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/__init__.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/__init__.py"
-	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax"
-	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/vhdl.xml" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/vhdl.xml"
-	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax"
-	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/python_highlighter.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/python_highlighter.py"
-	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax"
-	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/html.xml" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/html.xml"
-	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax"
-	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/generic_highlighter.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/generic_highlighter.py"
-	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax"
-	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/pygments_highlighter.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/pygments_highlighter.py"
-	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax"
-	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/cpp.xml" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/cpp.xml"
-	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax"
-	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/css.xml" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/syntax/css.xml"
+	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins"
+	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/autoindent.pyc" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/autoindent.pyc"
+	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins"
+	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/__init__.pyc" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/__init__.pyc"
+	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins"
