## khteditor 1.0.4-1

=== debian/changelog ===
khteditor (1.0.4-1) stable; urgency=low

  * Change in plugin api to keep instance of plugin instead of creating a new one at each call. Add QMenu for all plugin action in toolbar and modify each plugin with a toolbarhook to reflect that change.

 -- Benoît HERVIER <khertan@khertan.net>  Wed, 04 May 2011 07:43:45 +0000
