=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Depends: python2.5-qt4-gui,python2.5-qt4-core, python2.5-qt4-maemo5, python2.5-qt4-common, python-pygments (>=1.4.0-4), pyflakes
 Suggests: pylint
 Description: A source code editor.
-XB-Maemo-Upgrade-Description: Implement pyflake plugin, improve whitespacetrailing plugin
+XB-Maemo-Upgrade-Description: Change in plugin api to keep instance of plugin instead of creating a new one at each call. Add QMenu for all plugin action in toolbar and modify each plugin with a toolbarhook to reflect that change.
 XSBC-Bugtracker: http://khertan.net/khteditor:bugs
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAAGQAAABkCAYAAABw4pVUAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
