=== debian/rules ===
--- 
+++ 
@@ -42,6 +42,8 @@
 	mkdir -p "$(CURDIR)/debian/khteditor"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages"
 	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor-1.0.3.egg-info" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor-1.0.3.egg-info"
+	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages"
+	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor-1.0.4.egg-info" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor-1.0.4.egg-info"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
 	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/pstats.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/pstats.py"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
@@ -78,6 +80,10 @@
 	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/editor.pyc" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/editor.pyc"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
 	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/__init__.pyc" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/__init__.pyc"
+	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
+	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/test_highlighter.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/test_highlighter.py"
+	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
+	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/test_highlighter.pyc" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/test_highlighter.pyc"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins"
 	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/autoindent.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/autoindent.py"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins"
@@ -91,9 +97,3 @@
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins"
 	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/qclasslist.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/qclasslist.py"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins"
-	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/pylint.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/pylint.py"
-	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins"
-	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/autoindent.pyc" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/autoindent.pyc"
-	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins"
-	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/__init__.pyc" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/__init__.pyc"
-	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins"
