## khteditor 1.0.5-1

=== debian/changelog ===
khteditor (1.0.5-1) stable; urgency=low

  * Fix execute feature.

 -- Benoît HERVIER <khertan@khertan.net>  Wed, 04 May 2011 09:06:45 +0000
