=== debian/rules ===
--- 
+++ 
@@ -44,6 +44,8 @@
 	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor-1.0.3.egg-info" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor-1.0.3.egg-info"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages"
 	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor-1.0.4.egg-info" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor-1.0.4.egg-info"
+	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages"
+	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor-1.0.5.egg-info" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor-1.0.5.egg-info"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
 	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/pstats.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/pstats.py"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
@@ -95,5 +97,3 @@
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins"
 	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/plugins_api.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/plugins_api.py"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins"
-	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/qclasslist.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/qclasslist.py"
-	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins"
