## khteditor 1.0.6-1

=== debian/changelog ===
khteditor (1.0.6-1) stable; urgency=low

  * Fix bug #100.

 -- Benoît HERVIER <khertan@khertan.net>  Thu, 05 May 2011 18:12:06 +0000
