=== debian/rules ===
--- 
+++ 
@@ -46,6 +46,8 @@
 	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor-1.0.4.egg-info" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor-1.0.4.egg-info"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages"
 	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor-1.0.5.egg-info" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor-1.0.5.egg-info"
+	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages"
+	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor-1.0.6.egg-info" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor-1.0.6.egg-info"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
 	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/pstats.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/pstats.py"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
@@ -96,4 +98,3 @@
 	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/whitespaceremover.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/whitespaceremover.py"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins"
 	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/plugins_api.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/plugins_api.py"
-	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins"
