## khteditor 1.0.7-1

=== debian/changelog ===
khteditor (1.0.7-1) stable; urgency=low

  * Fix bug #100.

 -- Benoît HERVIER <khertan@khertan.net>  Wed, 18 May 2011 11:11:40 +0000
